Subject: Re: What this list is about (Was: Re: Who practices TC, etc.)

From: "Stephen C. Carlson" <[email-masked]>
Date: Mon, 27 Jan 1997 21:58:18 -0500

At 01:40  1/27/97 -0500, James R. Adair forwarded:
>From: Robert B. Waltz <[email-masked]>
>On Sun, 26 Jan 1997, Andrew Kulikovsky <[email-masked]> wrote:
>>The claim that Paul did not write 1 Tim is based on the acceptance of
>>pseudonimity.
>
>Please... let's not get into interpretation here. This group is
>for textual criticism, *not* literary criticism. Any opinions on
>theological or literary matters should be accepted here --
>particularly if, as in this case, the theology has no effect on
>the reading of the text.

But doesn't textual criticism shed some light, however dim, on the
literary question?  What is the value of the evidence of P46, Tatian,
Basilides, and Marcion?

Stephen Carlson
--
Stephen C. Carlson                   : Poetry speaks of aspirations,
[email-masked]              : and songs chant the words.
http://www.mindspring.com/~scarlson/ :               -- Shujing 2.35

---

From: "Robert B. Waltz" <[email-masked]>
Date: Tue, 28 Jan 1997 08:18:19 -0700

>literary question?  What is the value of the evidence of P46, Tatian,

Of course TC sheds light on other disciplines -- but those discussions
should be held on other lists, making references to our results.

And I know that there are times where literary criteria will be applied
to textual criticism. (I try to avoid that, but others don't share
my textual theories.)

But that's not my point. What I'm getting at is that we should not
let other forms of criticism dominate the list. Even those of us
who agree very closely on textual matters may have very diverse
opinions on other matters. If we let the other matters dominate
the list, then we'll never get our basic work done.

If we have to discuss literary matters, we should confine the
discussion to the textual point at hand. Surely this is obvious;
we don't *really* want to re-fight the question of whether Paul
wrote the Pastorals, or how many people added to Isaiah, or
how the books of Ezra and Nehemiah came to exchange chapters.

At least, *I* don't want to fight over it....

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                            Robert B. Waltz
                         [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A very rough draft of part of the Encyclopedia of NT Textual Criticism)